Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003218ScribusImport / Exportpublic2006-02-10 22:512014-07-07 18:40
Reportercbradney 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3cvs 
Target Version1.6 milestoneFixed in Version1.5.0svn 
Summary0003218: OO Draw v2 document support (Metabug)
Description.
TagsNo tags attached.
Patch
Attached Files? file icon 3218tesfile.odg [^] (10,178 bytes) 2006-02-11 21:59

- Relationships
parent of 0003228closed Custom shapes support (OO Draw v2 import) 
parent of 0002241closed OO Draw Importer problem 
parent of 0006320confirmed Charts created with OpenOffice Draw cannot be imported correctly 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0008704)
plinnell (administrator)
2006-02-11 21:59

I've uploaded a testfile to play with. Not all elements import unless they are converted to curves.
(0009091)
jo-hannes (developer)
2006-03-06 19:00

re assigning as of mrdocs sample doc.
(0017449)
jghali (administrator)
2007-09-29 14:13

Converting this issue to metabug...
(0032551)
FirasH (developer)
2014-07-07 18:40

The file is correctly imported in 1.5.0.svn (19325) thanks to the new .odg importer. Closing.

- Issue History
Date Modified Username Field Change
2006-02-10 22:51 cbradney New Issue
2006-02-10 22:51 cbradney Status new => assigned
2006-02-10 22:51 cbradney Assigned To => jghali
2006-02-10 22:53 cbradney Status assigned => resolved
2006-02-10 22:53 cbradney Fixed in Version => 1.3.3cvs
2006-02-10 22:53 cbradney Resolution open => fixed
2006-02-11 21:59 plinnell File Added: 3218tesfile.odg
2006-02-11 21:59 plinnell Note Added: 0008704
2006-02-12 00:59 jghali Relationship added parent of 0003228
2006-03-06 19:00 jo-hannes Note Added: 0009091
2006-03-06 19:00 jo-hannes Status resolved => assigned
2007-09-29 14:07 jghali Relationship added parent of 0002241
2007-09-29 14:13 jghali Note Added: 0017449
2007-09-29 14:13 jghali Assigned To jghali =>
2007-09-29 14:13 jghali Status assigned => acknowledged
2007-09-29 14:13 jghali Summary OO Draw v2 document support => OO Draw v2 document support (Metabug)
2007-10-01 17:28 jghali Relationship added parent of 0006320
2008-02-08 18:16 avox Resolution fixed => open
2011-01-11 16:47 plinnell Fixed in Version 1.3.3cvs =>
2011-01-11 16:47 plinnell Target Version => 1.6 milestone
2014-07-07 18:40 FirasH Note Added: 0032551
2014-07-07 18:40 FirasH Status acknowledged => closed
2014-07-07 18:40 FirasH Resolution open => fixed
2014-07-07 18:40 FirasH Fixed in Version => 1.5.0svn



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker